a {font-weight: normal;}
a {text-decoration: none;}
a:hover {background:yellow; color:#0000A3; cursor:crosshair; text-decoration:underline overline;}
a:link {color:#0000A3;}
a:active {color:#faf71b;}

html, body { margin:0;padding:0;border:0;height:100%;
}

body{
background-color:#0e0a33;
scrollbar-face-color:#3323b3;
scrollbar-arrow-color:#faf71b;
scrollbar-track-color:#9696e9;
scrollbar-shadow-color:#000000;
scrollbar-highlight-color:#d4cff8;
scrollbar-3dlight-color:#004923;
scrollbar-darkshadow-Color:#000000;
overflow-x:hidden
}

h1, h2, h3, h4 {
font-style:normal;
font-family: "Trebuchet MS", arial, sans-serif;
color:#0000A3;
}

h1{
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
font-size:13.0pt;
font-weight:bold;
text-align:right;
vertical-align:top;
}

h2{
padding:0;
font-size:14.0pt;
font-weight:bold;
text-align:center;
vertical-align:top;
}

h3{
padding:0;
font-size:13.0pt;
font-weight:bold;
text-align:left;
}

h4{
padding:0;
font-size:14.0pt;
font-weight:bold;
text-align:left;
}

p{
font-size:11.0pt;
font-style:normal;
font-family: "Segoe UI", arial, sans-serif;
text-align:justify;
color:#0000A3;
}

table{
border-width: 0 0 0 0;
margin: 0;
padding: 0 0 0 0;
border-spacing: 0;
}

tr{
border-width: 0 0 0 0;
margin: 0;
padding: 0 0 0 0;
border-spacing: 0;
}

td{
border-width: 0 0 0 0;
margin: 0;
padding: 0 0 0 0;
border-spacing: 0;
}

img{
border: 0;
}

.highslide-wrapper div {
    font-family: Verdana, Helvetica;
    font-size: 10pt;
}
.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
	outline: none;
	text-decoration: none;
}
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide img {
	border: 1px solid gray;
}
.highslide-dimming {
	position: absolute;
	background: #151533;
}
.highslide:hover img {
	border: 1px solid yellow;
}
.highslide-wrapper, .rounded-#3323b3 {
	background: #3323b3;
}
.highslide-image {
    border: 7px solid #3323b3;
}

.highslide-image-blur {
}
.highslide-caption {
    display: none;    
    border-bottom: 1px solid black;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    color: white;
    padding: 5px;
    background-color: #3323b3;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
	text-decoration: none;
	padding: 2px;
	border: 1px solid black;
	background-color: white;
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-full-expand {
	background: url(highslide/graphics/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}
.highslide-overlay {
	display: none;
}

/* Mac-style close button */
.closebutton {
	position: relative;
	top: -15px;
	left: 15px;
	width: 30px;
	height: 30px;
	cursor: hand; /* ie */
	cursor: pointer; /* w3c */
	background: url(highslide/graphics/close.png);
	/* For IE6, remove background and add filter */
	_background: none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='highslide/graphics/close.png', sizingMethod='scale');
}